{
  "verseBefore": "Trước khi nồi các người thấy nóng từ gai cháy, thì Ngài dùng gió lốc đùa chúng đi, gai xanh cũng như gai đang cháy.\n\\q",
  "verseAfter": "Trước khi nồi các người thấy nóng từ gai cháy,\\q1 thì Ngài dùng gió lốc đùa chúng đi, gai xanh cũng như gai đang cháy.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 58,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T04:12:01.028Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 58,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_58"
  }
}
